/* fichier perso.css
* vous pouvez saisir ici vos classes de styles perso
*/
/*.content-aside_-extra .extra {
   width:25%
}*/
/*#entete #nom_site_spip a {
*    text-shadow: none;
*    font-weight: bold;
}*/

/*#entete {
    background-image: url("http://college-ducey3.etab.ac-caen.fr/sites/college-ducey3.etab.ac-caen.fr/squelettes/images/college2.jpg");
    background-position: left top;
    background-repeat: repeat-x;
    background-attachment: scroll;
    background-size: contain;
    height: 150px;
}*/

/* forums */
#comments > ul ul {
    margin-left: 2em;
}